<?php

namespace App\Filament\Resources\ReworkLocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\ReworkLocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewReworkLocatorInvoiceValidation extends ViewRecord
{
    protected static string $resource = ReworkLocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
